Subject: Document Action: 'Considerations When Using Basic OSPF Convergence Benchmarks' to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 18 Oct 2004 16:04:06 -0400

The IESG has approved the following documents:

- 'Benchmarking Basic OSPF Single Router Control Plane Convergence '
   <draft-ietf-bmwg-ospfconv-intraarea-10.txt> as an Informational RFC
- 'OSPF Benchmarking Terminology and Concepts '
   <draft-ietf-bmwg-ospfconv-term-10.txt> as an Informational RFC
- 'Considerations When Using Basic OSPF Convergence Benchmarks '
   <draft-ietf-bmwg-ospfconv-applicability-07.txt> as an Informational RFC

These documents are products of the Benchmarking Methodology Working Group. 

The IESG contact persons are David Kessens and Bert Wijnen.

Technical Summary
 
 This is a set of three documents. The main document provides suggestions 
for measuring OSPF single router control plane convergence. Its initial emphasis
is on the control plane of single OSPF routers. It does not address forwarding
plane performance. 

 The draft is accompanied by an applicability document. The other document
explains the terminology and concepts used in OSPF benchmarking.
 
Working Group Summary
 
 These documents are products of the Benchmarking Methodology Working Group.

Protocol Quality
 
 This set of documents was reviewed for the IESG by David Kessens

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce